<?xml version="1.0" encoding="utf-8"?>
<openerp>
  <data>
    <record id="add_sequence_tree" model="ir.ui.view">
      <field name="name">add_sequence_tree</field>
      <field name="model">product.attribute</field>
      <field name="inherit_id" ref="product.attribute_tree_view"/>
      <field name="arch" type="xml">
        <field name="name" position="before">
          <field name="sequence" widget="handle"/>
        </field>
      </field>
    </record>
  </data>
</openerp>
